.portfolio {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
  gap: 4px;
}

.portfolio-image span {
  position: absolute;
  left: 1.2rem;
  bottom: 1rem;

  font-size: 1.9rem;
  font-weight: 700;
  line-height: 1;
}

.portfolio-item {
  display: block;
  color: white;
  text-decoration: none;
}

.portfolio-image {
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 10;
  background: #111;
  overflow: hidden;
}

.portfolio-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}


/* Mobile */

@media (max-width: 899px) {

  .portfolio-image span {
    font-size: 1.6rem;
  }

}


/* Desktop */

@media (min-width: 900px) {

  .site-header {
    width: 85vw;
    max-width: 1800px;
    margin: 0 auto;
  }

  .portfolio {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 6px;
    width: 85vw;
    max-width: 1800px;
    margin: 0 auto;
  }

  .portfolio-image {
    aspect-ratio: 16 / 10;
  }

  .portfolio-image span {
    left: 1.5rem;
    bottom: 1.3rem;
    font-size: 2.4rem;
  }
}

.site-footer {
  width: 85vw;
  max-width: 1800px;
}
